.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.369235,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369235,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369235,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.374411,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374411,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374411,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377505,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377505,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377505,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.378069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378069,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.379469,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379469,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379469,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.379948,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379948,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379948,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380269,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380269,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380269,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382636,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.388797px;}
.ls23{letter-spacing:-0.317614px;}
.ls7{letter-spacing:-0.110794px;}
.ls2{letter-spacing:-0.105896px;}
.lsb{letter-spacing:-0.098642px;}
.ls8{letter-spacing:-0.002833px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.010590px;}
.ls4{letter-spacing:0.090594px;}
.ls6{letter-spacing:0.141636px;}
.ls19{letter-spacing:0.255209px;}
.ls14{letter-spacing:0.287693px;}
.ls27{letter-spacing:0.305171px;}
.ls24{letter-spacing:0.337316px;}
.lse{letter-spacing:0.353110px;}
.ls1a{letter-spacing:0.355069px;}
.lsf{letter-spacing:0.357876px;}
.ls3{letter-spacing:0.371404px;}
.lsd{letter-spacing:0.378393px;}
.ls22{letter-spacing:0.381625px;}
.lsa{letter-spacing:0.383582px;}
.ls1e{letter-spacing:0.390359px;}
.ls11{letter-spacing:0.417627px;}
.ls17{letter-spacing:0.554498px;}
.ls18{letter-spacing:0.557860px;}
.lsc{letter-spacing:0.561249px;}
.ls1d{letter-spacing:0.566226px;}
.ls10{letter-spacing:0.567073px;}
.ls29{letter-spacing:0.615330px;}
.ls15{letter-spacing:0.634423px;}
.ls20{letter-spacing:0.652584px;}
.ls1c{letter-spacing:0.656555px;}
.ls25{letter-spacing:0.683825px;}
.ls16{letter-spacing:0.729173px;}
.ls1f{letter-spacing:0.743443px;}
.ls12{letter-spacing:0.784186px;}
.ls13{letter-spacing:0.792208px;}
.ls26{letter-spacing:0.823336px;}
.ls21{letter-spacing:0.827868px;}
.ls5{letter-spacing:0.868347px;}
.ls1b{letter-spacing:0.878937px;}
.ls28{letter-spacing:1.163062px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-2.104723px;}
.ws5{word-spacing:-1.757874px;}
.ws1f{word-spacing:-1.717395px;}
.ws15{word-spacing:-1.681734px;}
.ws14{word-spacing:-1.673713px;}
.ws1e{word-spacing:-1.632969px;}
.ws20{word-spacing:-1.625485px;}
.ws17{word-spacing:-1.618700px;}
.ws22{word-spacing:-1.556990px;}
.ws1b{word-spacing:-1.546082px;}
.ws16{word-spacing:-1.523949px;}
.ws12{word-spacing:-1.456599px;}
.ws1c{word-spacing:-1.455752px;}
.wse{word-spacing:-1.450775px;}
.ws18{word-spacing:-1.447387px;}
.ws13{word-spacing:-1.307154px;}
.ws1d{word-spacing:-1.279886px;}
.wsb{word-spacing:-1.273108px;}
.wsf{word-spacing:-1.267919px;}
.ws3{word-spacing:-1.260930px;}
.ws11{word-spacing:-1.247402px;}
.ws1a{word-spacing:-1.244596px;}
.ws10{word-spacing:-1.242610px;}
.ws19{word-spacing:-1.144736px;}
.ws7{word-spacing:-1.031162px;}
.ws4{word-spacing:-0.980120px;}
.wsa{word-spacing:-0.886694px;}
.wsd{word-spacing:-0.790884px;}
.ws8{word-spacing:-0.778733px;}
.ws6{word-spacing:-0.725811px;}
.ws2{word-spacing:-0.675352px;}
.wsc{word-spacing:-0.658170px;}
.ws9{word-spacing:-0.431606px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.960636px;}
._0{margin-left:-1.779053px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(139,139,139);}
.fc3{color:rgb(153,153,153);}
.fs2{font-size:31.768800px;}
.fs7{font-size:33.630720px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs5{font-size:44.840960px;}
.fs3{font-size:47.653200px;}
.fs6{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.yc{bottom:2.067741px;}
.y40{bottom:2.188928px;}
.y8{bottom:3.101611px;}
.y35{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y3c{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y3e{bottom:5.472319px;}
.y11{bottom:7.237092px;}
.yb{bottom:14.474184px;}
.y46{bottom:16.416957px;}
.y7{bottom:19.643535px;}
.y14{bottom:20.677405px;}
.ya{bottom:26.880627px;}
.y45{bottom:30.644986px;}
.y44{bottom:44.873015px;}
.y43{bottom:59.101045px;}
.y39{bottom:71.543791px;}
.y42{bottom:73.329074px;}
.y38{bottom:85.602614px;}
.y37{bottom:99.661438px;}
.y0{bottom:112.470588px;}
.y30{bottom:112.902838px;}
.y36{bottom:113.720261px;}
.y2b{bottom:130.046289px;}
.ye{bottom:190.010764px;}
.y2a{bottom:213.789780px;}
.y29{bottom:237.568796px;}
.y28{bottom:262.381682px;}
.y27{bottom:286.160698px;}
.y26{bottom:309.939714px;}
.y25{bottom:333.718730px;}
.y24{bottom:357.497746px;}
.y3a{bottom:381.150327px;}
.y23{bottom:381.276762px;}
.y47{bottom:389.370021px;}
.y22{bottom:418.496092px;}
.y21{bottom:442.275108px;}
.y20{bottom:466.054124px;}
.y2f{bottom:467.087994px;}
.y2e{bottom:486.731529px;}
.y1f{bottom:489.833140px;}
.y1e{bottom:513.612156px;}
.y2d{bottom:515.679896px;}
.y1d{bottom:537.391172px;}
.y1c{bottom:561.170188px;}
.y1b{bottom:584.949204px;}
.y1a{bottom:608.728220px;}
.y19{bottom:632.507236px;}
.yf{bottom:650.304394px;}
.y18{bottom:656.286252px;}
.y17{bottom:680.065268px;}
.y16{bottom:703.844284px;}
.y15{bottom:727.623300px;}
.y13{bottom:751.402316px;}
.y12{bottom:788.621645px;}
.y10{bottom:812.400662px;}
.yd{bottom:873.399007px;}
.y9{bottom:893.042542px;}
.y31{bottom:929.017021px;}
.y6{bottom:940.600574px;}
.y2c{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y41{bottom:995.702961px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.y3f{bottom:1084.354528px;}
.y32{bottom:1085.653595px;}
.y34{bottom:1085.774754px;}
.y3d{bottom:1101.865949px;}
.y3b{bottom:1127.038616px;}
.y33{bottom:1156.679459px;}
.h1b{height:14.228029px;}
.h13{height:18.008138px;}
.h14{height:19.211191px;}
.h4{height:19.643535px;}
.he{height:20.677405px;}
.hc{height:23.779016px;}
.h19{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1e{height:32.050076px;}
.h1c{height:32.924475px;}
.h7{height:33.083848px;}
.h15{height:35.244000px;}
.h9{height:37.219329px;}
.h3{height:39.139162px;}
.h18{height:41.433047px;}
.h8{height:41.468874px;}
.hf{height:46.652483px;}
.h17{height:47.658918px;}
.h1a{height:57.617831px;}
.h6{height:72.570529px;}
.h1f{height:75.518002px;}
.h1d{height:85.368176px;}
.h12{height:89.039216px;}
.h2{height:116.827340px;}
.h10{height:449.733564px;}
.h20{height:606.332940px;}
.hb{height:665.812448px;}
.h16{height:794.323529px;}
.h11{height:944.525075px;}
.h1{height:1062.222222px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wb{width:4.135481px;}
.wc{width:10.338703px;}
.w11{width:29.550522px;}
.w10{width:125.863336px;}
.wf{width:160.886177px;}
.we{width:172.656334px;}
.wa{width:186.096647px;}
.w8{width:356.685240px;}
.w9{width:376.328775px;}
.w6{width:383.565867px;}
.w7{width:589.306049px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.wd{width:859.150327px;}
.w12{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.x14{left:2.067741px;}
.xb{left:5.169351px;}
.x8{left:10.338703px;}
.x1f{left:13.133565px;}
.x23{left:29.550522px;}
.x9{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x15{left:54.795124px;}
.xd{left:55.828994px;}
.xe{left:58.930605px;}
.x20{left:62.384436px;}
.x13{left:65.472394px;}
.xa{left:66.506264px;}
.x1e{left:68.951219px;}
.x1c{left:74.423538px;}
.xf{left:79.608010px;}
.x21{left:88.651567px;}
.x1d{left:105.068524px;}
.xc{left:119.928950px;}
.x1b{left:160.886177px;}
.x11{left:186.096647px;}
.x7{left:189.198258px;}
.x1{left:266.738527px;}
.x17{left:395.177908px;}
.x18{left:406.895938px;}
.x19{left:427.196879px;}
.x16{left:433.860761px;}
.x4{left:475.580320px;}
.x24{left:639.166854px;}
.x10{left:708.539697px;}
.x1a{left:727.619239px;}
.x22{left:858.954894px;}
.x5{left:893.602474px;}
.x12{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.331860pt;}
.ls23{letter-spacing:-0.271102pt;}
.ls7{letter-spacing:-0.094569pt;}
.ls2{letter-spacing:-0.090388pt;}
.lsb{letter-spacing:-0.084197pt;}
.ls8{letter-spacing:-0.002418pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.009039pt;}
.ls4{letter-spacing:0.077327pt;}
.ls6{letter-spacing:0.120894pt;}
.ls19{letter-spacing:0.217836pt;}
.ls14{letter-spacing:0.245562pt;}
.ls27{letter-spacing:0.260480pt;}
.ls24{letter-spacing:0.287918pt;}
.lse{letter-spacing:0.301400pt;}
.ls1a{letter-spacing:0.303072pt;}
.lsf{letter-spacing:0.305467pt;}
.ls3{letter-spacing:0.317014pt;}
.lsd{letter-spacing:0.322980pt;}
.ls22{letter-spacing:0.325738pt;}
.lsa{letter-spacing:0.327409pt;}
.ls1e{letter-spacing:0.333194pt;}
.ls11{letter-spacing:0.356469pt;}
.ls17{letter-spacing:0.473295pt;}
.ls18{letter-spacing:0.476165pt;}
.lsc{letter-spacing:0.479058pt;}
.ls1d{letter-spacing:0.483306pt;}
.ls10{letter-spacing:0.484029pt;}
.ls29{letter-spacing:0.525219pt;}
.ls15{letter-spacing:0.541516pt;}
.ls20{letter-spacing:0.557017pt;}
.ls1c{letter-spacing:0.560407pt;}
.ls25{letter-spacing:0.583683pt;}
.ls16{letter-spacing:0.622391pt;}
.ls1f{letter-spacing:0.634570pt;}
.ls12{letter-spacing:0.669347pt;}
.ls13{letter-spacing:0.676194pt;}
.ls26{letter-spacing:0.702764pt;}
.ls21{letter-spacing:0.706632pt;}
.ls5{letter-spacing:0.741183pt;}
.ls1b{letter-spacing:0.750222pt;}
.ls28{letter-spacing:0.992739pt;}
.ws21{word-spacing:-1.796500pt;}
.ws5{word-spacing:-1.500444pt;}
.ws1f{word-spacing:-1.465894pt;}
.ws15{word-spacing:-1.435455pt;}
.ws14{word-spacing:-1.428608pt;}
.ws1e{word-spacing:-1.393832pt;}
.ws20{word-spacing:-1.387443pt;}
.ws17{word-spacing:-1.381652pt;}
.ws22{word-spacing:-1.328979pt;}
.ws1b{word-spacing:-1.319668pt;}
.ws16{word-spacing:-1.300777pt;}
.ws12{word-spacing:-1.243290pt;}
.ws1c{word-spacing:-1.242567pt;}
.wse{word-spacing:-1.238319pt;}
.ws18{word-spacing:-1.235426pt;}
.ws13{word-spacing:-1.115730pt;}
.ws1d{word-spacing:-1.092455pt;}
.wsb{word-spacing:-1.086670pt;}
.wsf{word-spacing:-1.082241pt;}
.ws3{word-spacing:-1.076275pt;}
.ws11{word-spacing:-1.064728pt;}
.ws1a{word-spacing:-1.062333pt;}
.ws10{word-spacing:-1.060638pt;}
.ws19{word-spacing:-0.977097pt;}
.ws7{word-spacing:-0.880155pt;}
.ws4{word-spacing:-0.836588pt;}
.wsa{word-spacing:-0.756843pt;}
.wsd{word-spacing:-0.675064pt;}
.ws8{word-spacing:-0.664692pt;}
.ws6{word-spacing:-0.619521pt;}
.ws2{word-spacing:-0.576451pt;}
.wsc{word-spacing:-0.561785pt;}
.ws9{word-spacing:-0.368400pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.819957pt;}
._0{margin-left:-1.518522pt;}
.fs2{font-size:27.116465pt;}
.fs7{font-size:28.705719pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs5{font-size:38.274292pt;}
.fs3{font-size:40.674698pt;}
.fs6{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.yc{bottom:1.764933pt;}
.y40{bottom:1.868373pt;}
.y8{bottom:2.647400pt;}
.y35{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y3c{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y3e{bottom:4.670933pt;}
.y11{bottom:6.177267pt;}
.yb{bottom:12.354533pt;}
.y46{bottom:14.012800pt;}
.y7{bottom:16.766867pt;}
.y14{bottom:17.649333pt;}
.ya{bottom:22.944133pt;}
.y45{bottom:26.157227pt;}
.y44{bottom:38.301653pt;}
.y43{bottom:50.446080pt;}
.y39{bottom:61.066667pt;}
.y42{bottom:62.590507pt;}
.y38{bottom:73.066667pt;}
.y37{bottom:85.066667pt;}
.y0{bottom:96.000000pt;}
.y30{bottom:96.368950pt;}
.y36{bottom:97.066667pt;}
.y2b{bottom:111.001853pt;}
.ye{bottom:162.184920pt;}
.y2a{bottom:182.481653pt;}
.y29{bottom:202.778387pt;}
.y28{bottom:223.957587pt;}
.y27{bottom:244.254320pt;}
.y26{bottom:264.551053pt;}
.y25{bottom:284.847787pt;}
.y24{bottom:305.144520pt;}
.y3a{bottom:325.333333pt;}
.y23{bottom:325.441253pt;}
.y47{bottom:332.349307pt;}
.y22{bottom:357.210053pt;}
.y21{bottom:377.506787pt;}
.y20{bottom:397.803520pt;}
.y2f{bottom:398.685987pt;}
.y2e{bottom:415.452853pt;}
.y1f{bottom:418.100253pt;}
.y1e{bottom:438.396987pt;}
.y2d{bottom:440.161920pt;}
.y1d{bottom:458.693720pt;}
.y1c{bottom:478.990453pt;}
.y1b{bottom:499.287187pt;}
.y1a{bottom:519.583920pt;}
.y19{bottom:539.880653pt;}
.yf{bottom:555.071533pt;}
.y18{bottom:560.177387pt;}
.y17{bottom:580.474120pt;}
.y16{bottom:600.770853pt;}
.y15{bottom:621.067587pt;}
.y13{bottom:641.364320pt;}
.y12{bottom:673.133120pt;}
.y10{bottom:693.429853pt;}
.yd{bottom:745.495387pt;}
.y9{bottom:762.262253pt;}
.y31{bottom:792.968503pt;}
.y6{bottom:802.855720pt;}
.y2c{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y41{bottom:849.888720pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.y3f{bottom:925.557840pt;}
.y32{bottom:926.666667pt;}
.y34{bottom:926.770083pt;}
.y3d{bottom:940.504827pt;}
.y3b{bottom:961.991120pt;}
.y33{bottom:987.291253pt;}
.h1b{height:12.144427pt;}
.h13{height:15.370963pt;}
.h14{height:16.397837pt;}
.h4{height:16.766867pt;}
.he{height:17.649333pt;}
.hc{height:20.296733pt;}
.h19{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1e{height:27.356550pt;}
.h1c{height:28.102899pt;}
.h7{height:28.238933pt;}
.h15{height:30.082745pt;}
.h9{height:31.768800pt;}
.h3{height:33.407485pt;}
.h18{height:35.365446pt;}
.h8{height:35.396026pt;}
.hf{height:39.820529pt;}
.h17{height:40.679579pt;}
.h1a{height:49.180073pt;}
.h6{height:61.943046pt;}
.h1f{height:64.458880pt;}
.h1d{height:72.866560pt;}
.h12{height:76.000000pt;}
.h2{height:99.718733pt;}
.h10{height:383.873000pt;}
.h20{height:517.539413pt;}
.hb{height:568.308533pt;}
.h16{height:678.000000pt;}
.h11{height:806.205503pt;}
.h1{height:906.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wb{width:3.529867pt;}
.wc{width:8.824667pt;}
.w11{width:25.223040pt;}
.w10{width:107.431467pt;}
.wf{width:137.325440pt;}
.we{width:147.371933pt;}
.wa{width:158.844000pt;}
.w8{width:304.451000pt;}
.w9{width:321.217867pt;}
.w6{width:327.395133pt;}
.w7{width:503.006000pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.wd{width:733.333333pt;}
.w12{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.x14{left:1.764933pt;}
.xb{left:4.412333pt;}
.x8{left:8.824667pt;}
.x1f{left:11.210240pt;}
.x23{left:25.223040pt;}
.x9{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x15{left:46.770733pt;}
.xd{left:47.653200pt;}
.xe{left:50.300600pt;}
.x20{left:53.248640pt;}
.x13{left:55.884387pt;}
.xa{left:56.766853pt;}
.x1e{left:58.853760pt;}
.x1c{left:63.524693pt;}
.xf{left:67.949933pt;}
.x21{left:75.669120pt;}
.x1d{left:89.681920pt;}
.xc{left:102.366133pt;}
.x1b{left:137.325440pt;}
.x11{left:158.844000pt;}
.x7{left:161.491400pt;}
.x1{left:227.676400pt;}
.x17{left:337.306667pt;}
.x18{left:347.308667pt;}
.x19{left:364.636667pt;}
.x16{left:370.324667pt;}
.x4{left:405.934667pt;}
.x24{left:545.565013pt;}
.x10{left:604.778653pt;}
.x1a{left:621.064120pt;}
.x22{left:733.166520pt;}
.x5{left:762.740187pt;}
.x12{left:763.622653pt;}
}
